/* 식단 */
.meal_menu0005 .inner ul { overflow-x: hidden; }
.meal_menu0005 .inner dl { padding-left: 0; }
.meal_menu0005 .inner dt { position: relative; left: auto; top: auto; width: 100%; }
.meal_menu0005 .inner dd { align-items: baseline; margin-top: 0.5rem; }


/* media query mobile */
@media (max-width: 1440px) {
}



@media (max-width: 1240px) {
}



@media (max-width: 1024px) {
}



@media (max-width: 768px) {
}



@media (max-width: 580px) {
}



@media (max-width: 480px) {
}



@media (max-width: 380px) {
}